/*Filters*/
.catalog-filters {
}
.catalog-filters-advanced {
	height: 0px;
	overflow: hidden;
}
.catalog-filters-show-advanced {
	cursor: pointer;
}
.catalog-filters-show-advanced:hover {
	text-decoration: underline;
}

/*A category set*/
.catalog-category {
	border-left: 1px dashed #9e302b;
	border-bottom: 1px dashed #9e302b;
	padding-left: 10px;
	margin-bottom: 25px;
	border-bottom-left-radius:5px;
}

/*A category block*/
.catalog-category h3 {
	cursor: pointer;
}

/*A course block*/
.catalog-course {
	border: 1px solid #dcdcdc;
	border-radius: 5px;
	padding: 0px 10px 10px 10px;
	background-color: #f7f7f7;
	margin-bottom: 10px;
	overflow: hidden;
}
.catalog-course h3 {
	cursor: pointer;
	padding-left: 30px;
	font-weight: normal;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
	margin-left: 0px!important;
	font-size: 18px;
	line-height: 22px;
	margin-top: 10px!important;
	margin-bottom: 0px!important;
}
.catalog-course-inner-side {
	padding-top: 10px;
	
}
.extra-info {
	background-color: #eee;
	-webkit-box-shadow: 0 3px 5px 1px #ccc;
	box-shadow: 0 3px 5px 1px #ccc;
	border-radius: 10px;
	border: 1px solid #ccc;	
}
span.catalog-course-inner-fsma {
	float: right;
	font-size: 68px;
	line-height: 52px;
	opacity: 0.1;
	color: #ba122b;
}

/*Sessions*/
ul.catalog-course-inner-session {
	border-bottom: 1px dotted #999;
}
ul.catalog-course-inner-session li {
	list-style-position: inside;
	list-style-image: none;
	list-style-type: none;
	background: url([[pix:f2ficon]]) no-repeat 5px;
	padding: 5px 5px 5px 35px;
}
ul.catalog-course-inner-session li button {
	float: right;
}

.catalog-course-inner.info-icon {
	float: right;
	padding-top: 7px;
}
/*Course block title icons*/
.catalog-course h3.news-icon {
	background: url([[pix:News_small]]) no-repeat 0px 3px;
}
.catalog-course h3.poll-icon {
	background: url([[pix:Topic_poll]]) no-repeat 0px 3px;
}
.catalog-course h3.topic-icon {
	background: url([[pix:Topic_sticky]]) no-repeat 0px 3px;
}
.catalog-button-wrapper {
    float: left;
    margin: 11px 0 0 0;
    margin-top: 0px!important;
}
ul.inner-info-set {
	margin-bottom: 0px;
	padding-left: 7px;
}
ul.inner-info-set li {
	display: inline!important;
	font-style: italic;
	list-style-type: none!important;
	padding-right: 20px;
}
div.catalog-button-set {
	min-height: 20px!important;
    padding-left: 8px;
}
.catalog-button-wrapper-icon {
	padding-right: 15px;
}
.infoicon-zone {
	text-align: right;
}
.infoicon-zone img {
	margin-top: 10px;
}

.enroll_alinks {
    padding-left: 5px;
    padding-right: 5px;
}
.content_span {
    padding-bottom: 15px;
}

.catalog-image {
    margin-top: 20px;
}

#fitem_id_submitbutton {
    padding: 0px;
    padding-left: 3px;
    margin-top: 10px;
}

.popup-title, .popup-subtitle { border-bottom: 1px solid; line-height: normal; }
.popup-title { border-bottom-color: #796b67; }
.popup-subtitle { font-weight: normal; border-bottom-color: #ccc; line-height:normal; margin-bottom: 7px; }
.course-data-wrapper { padding-left: 15px; }

#id_captcha {
	margin-bottom: 25px;
	margin-top: 10px;
}

#anti-spam, #company-address {
	margin-top:20px;
}

.info-check-img {
	width: 65px;
}

#page-local-catalog-edit_activity .mform div.fitemtitle {
	width: 60% !important;
}

#page-local-catalog-edit_activity .mform .fitem .felement {
	width: 40% !important;
}

#verify-address-page .wrong-input {
	box-sizing: border-box;
	color: rgb(221, 0, 0);
	cursor: default;
	text-align: left;
	text-decoration: none solid rgb(221, 0, 0);
	column-rule-color: rgb(221, 0, 0);
	border: 1px solid rgb(221, 0, 0);
	font: normal normal bold normal 13px / 19px Arial, sans-serif;
	outline: rgb(221, 0, 0) none 0px;
}

#verify-address-page .alert-plain {
	background-color: white !important;
}

#verify-address-page .address-radio-check {
	padding: 12px 200px 24px 24px;
	position: relative;
}

#verify-address-page .ship-button {
	position: absolute;
	top: 50%;
	margin-top: -15px;
	right: 24px;
}

#verify-address-form label {
	font-weight: bold;
}

#verify-address-form #radio-suggested-address {
	margin-top: 20px;
}

#verify-address-form label:after {
	content: '\A';
	white-space: pre;
}

#click-here {
	text-decoration: underline;
	cursor: pointer;
}

#skip-validation-container {
	width: 74%;
	float: right;
	margin-top:10px;
	margin-bottom: 5px
}